{% load i18n %}
<!DOCTYPE html>
<html>
{% block head %}
{% endblock %}
<title>{% block title %}{% endblock %}</title>
</html>
<body>
<nav id="main_nav">
    <ul id="nav_links">
        <li><a href="{% url "svghost:home" %}">{% trans "Home"%}</a></li>
        {% block nav_links %}
        {% endblock %}
    </ul>
    <ul id="nav_breadcrubs">
        {% block nav_breadcrubs %}
        {% endblock %}
    </ul>
    <nav id="nav_menu">
        <span>{% trans "Actions"%}</span>
        <ul>
            {% if user.is_authenticated %}
                <li><a href="{% url "logout" %}">{% trans "Logout"%}</a></li>
                <li><a href="{% url "svghost:upload" %}">{% trans "Upload"%}</a></li>
                {% if user.is_staff or user.is_superuser %}
                    <li><a href="{% url "admin:index" %}">{% trans "Admin"%}</a></li>
                {% endif %}
            {% else %}
                <li><a href="{% url "login" %}">{% trans "Login"%}</a></li>
            {% endif %}
            {% block nav_menu %}
            {% endblock %}
        </ul>
    </nav>
</nav>
<main id="contents">
{% block contents %}
{% endblock %}
</main>
</body>
